body {
margin:0px;
font-family:Arial, Helvetica, sans-serif;
}

/* hero carousel */
.carousel-item:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,0.8421743697478992) 0%, rgba(255,255,255,0) 100%);
	    width: 100%;
    height: 100%;
	z-index: 0;
}
.carousel-caption{
	background: transparent;
	color: #707070;
	font-family: futura;
	font-weight: 400;
	text-align: left;
	z-index:999;
	
}

.carousel-caption span{
	
}.carousel-caption h1{
	color: #e1372c;
}
#featured-links{
	background: #eaeaea !important;
}

/* custom blog styles */
/*
.blogBlogWrapper #blogArticles, #article_description .blogAuthorPost{
	display: none;
}
*/

#side-blog-info .socials{
	float: none !important;
}

/* main blog page */

#blog_posts > table{
	display: flex;
}
.article-container  {
	position: relative;
}
.article-container .BlogText{
	padding: 15px;
	
}
.article-container > td{
	display: inherit;
	border: 1px solid #eee;
	height: 100%;
	position: relative;
	padding-bottom: 15px;
	    border-top: 10px solid #e4bb5d;
}
.article-container .blogTitle h1, .article-container .BlogTitle h1{
	font-size: 1.5em;
    text-transform: capitalize;
	 font-weight: 500 !important;
}
.article-container .blogTitle h1 a, .article-container .BlogTitle h1 a{
 color: #e1372c;
}

.article-container .blogMainImage a{
	display: block;
	overflow: hidden;
}
.article-container .blogMainImage img{
    height: 19vw;
    object-fit: cover;
    width: 100%;
    min-height: 160px;
	transition: all .5s ease;
}
.article-container .blogMainImage:hover img{
	transform: scale(1.03);
}
.article-container .BlogAuth{
	    font-size: 13px;
    margin-bottom: 10px;
}
.read-more-link{
font-size: 13px;
    padding-top: 15px;
    display: inline-block;
}

.addthis_blog_preview{
	position: absolute;
    bottom: 15px;
}
.blogArticleWrapper #BlogImgMain{
margin-bottom: 25px;
}
.blogArticleWrapper #BlogImgMain img{
    width: 100%;
    height: auto;
    max-height: 40vh;
    border: 1px solid #eee;
}
 .catNames, .blogNames{
	    display: flex;
    justify-content: flex-end;
    align-items: center;
	margin-bottom: 25px;
	
}
.catNames h1, .blogNames h1{
	font-size: 13px;
	margin-bottom: 0;
}
 .catNames ul, .blogNames ul{
	    list-style: none;
    display: flex;
    justify-content: flex-end;
	margin-bottom: 0;
	padding-left: 10px;
}

.catNames ul li a, .blogNames ul li a{
	display: inline-block;
    background: #eee;
    padding: 4px 8px;
    font-size: 13px;
    margin-left: 5px;
}





